@charset "utf-8";
/* CSS Document */
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 485px; 
}
div.slideshow-container {	
	clear: both;
	height: 364px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {
	border: 0;	
}
div.slideshow a:link {
	text-decoration:none;	
}
div.slideshow img {	
	border: 1px solid #ccc;
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin-right: 6px;
	margin-bottom: 6px;
	list-style: none;
}
a.thumb {
	padding: 5;
	display: inline;
	border: none;
}
ul.thumbs li.selected a.thumb {
	color: #000;
	font-weight: bold;	
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {	
	display: block;
	border: 1px solid #ccc;
}